Page MenuHomePhabricator

Add Piwik stats to OOUI Demo pages
Closed, ResolvedPublic3 Story Points

Description

Get some basic web analytics for the OOUI demos - https://doc.wikimedia.org/oojs-ui/master/demos/

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 30 2019, 10:22 AM
Prtksxna added a comment.EditedMay 30 2019, 10:23 AM

Could we please get tracking snippet that we can include in the page, thanks!

Volker_E triaged this task as Normal priority.May 30 2019, 5:07 PM
Volker_E moved this task from Backlog to Next-up on the OOUI board.
fdans assigned this task to Nuria.Jun 3 2019, 4:02 PM
fdans added a project: Analytics-Kanban.
fdans moved this task from Incoming to Operational Excellence on the Analytics board.
Nuria reassigned this task from Nuria to fdans.Jun 11 2019, 5:05 PM

Change 516591 had a related patch set uploaded (by Fdans; owner: Fdans):
[oojs/ui@master] Add matomo/piwik tracking code to demos site

https://gerrit.wikimedia.org/r/516591

Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.Jun 12 2019, 4:09 PM
Nuria added a comment.Jun 12 2019, 5:19 PM

@Prtksxna please take a look at CR, I think once deployed this ticket can be closed, thanks @fdans

Change 516591 merged by jenkins-bot:
[oojs/ui@master] demos: Add matomo/piwik tracking code for page views

https://gerrit.wikimedia.org/r/516591

Nuria closed this task as Resolved.Jun 14 2019, 9:41 PM
Nuria set the point value for this task to 3.

Change 519341 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/core@master] Update OOUI to v0.33.0

https://gerrit.wikimedia.org/r/519341

Change 519341 merged by jenkins-bot:
[mediawiki/core@master] Update OOUI to v0.33.0

https://gerrit.wikimedia.org/r/519341